Subject: [pmtud] pmtud charter milestone update, MIB

From: Matthew J Zekauskas <[email-masked]>
Date: Fri, 26 May 2006 12:28:52 -0400

To take care of one hanging issue... I promised a charter update at
the last meeting.

>From the minutes:

> The current plan is to release a new I-D somewhere around April 10,
> freeze it, at last call, and proceed with the MIB.  Once the MIB
> is written, we can revisit the PMTUD draft to make any last minute
> tweaks.  There was discussion of revising the milestones to reflect
> this, currently leaving the MIB within PMTUD, with a first draft by
> next IETF, and completion end-year.  The first MIB draft will be
> a personal submission, and it could be associated with TSV at that
> time if it is deemed appropriate.

I believe the idea was to redo the charter with the MIB in it, but
move it to TSVWG if that made more sense after the personal submission
made it out.  Matt Mathis says he hopes to get an initial idea
of what he's thinking after the next IETF (hopefully consulting
with folks and maybe getting some of them to contribute at the
meeting).

Next IETF dates: July 9-16 2006: Montreal
                 Nov  5-10
                 Mar  18-23 2007

Here are the proposed milestones:

Current:
Done            Reorganized Internet-Draft. Solicit implementation and
field experience.
Done            Update Internet-Draft incorporating implementers experience,
Feb 2005        Submit completed Internet-draft and a PMTUD MIB draft
for Proposed Standard.

Proposed:
Done            Reorganized Internet-Draft. Solicit implementation and
field experience.
Done            Update Internet-Draft incorporating implementers experience,
Jun 2006        Submit completed Internet-draft of the pmtud method for
Proposed Standard.
Aug 2006        Submit initial Internet-Draft of a PMTUD MIB, and/or MIB
template
Feb 2007        Submit completed PMTUD MIB draft for Proposed Standard

We would remove the last two if we decide that TSVWG is more appropriate
for the MIB (since there are more MIB-savvy folks there).

--Matt Z

_______________________________________________
pmtud mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pmtud

---

From: Lars Eggert <[email-masked]>
Date: Fri, 26 May 2006 18:44:50 +0200

Hi,

On May 26, 2006, at 18:28, Matthew J Zekauskas wrote:
> made it out.

I'd prefer to do the MIB in TSVWG, similar to how the TCP estats MIB  
happens there (and not in TCPM), because if anywhere in TSV, MIB  
people can be found in TSVWG.

> Jun 2006        Submit completed Internet-draft of the pmtud method  

*If* the MIB moves to TSVWG, there may not even be a need to  
recharter, because PMTUD would close at that point.

Comments?

Thanks,
Lars
-- 
Lars Eggert                                     NEC Network Laboratories

---

From: Matt Mathis <[email-masked]>
Date: Tue, 30 May 2006 18:48:33 -0400 (EDT)

I think this will be fine.

I have some worries about how the MIB might go awry, but I don't think the
choice of WG will affect the outcome.

Thanks,
--MM--